지금 지원 담당자와 채팅
지원 담당자와 채팅

Error when installing Quick Connect: Windows PowerShell 1.0 or later required (267453)

반품

피드백 제출됨

이 문서로 해당 문제가 해결되었습니까?

  평가 결과 선택



피드백 제출됨

이 문서로 해당 문제가 해결되었습니까?

  평가 결과 선택

Request a KB Article

Leave a Comment

의견을 보내려면 위에서 별 등급(1~5)을 선택해야 합니다.
권장 콘텐츠
제품:
Quick Connect Sync Engine
6.1, 5.5
항목:
Configuration, Installation
문서 내역:
생성일: 2/22/2019
최종 업데이트 날짜: 2/22/2019
Author:
Nick Vance
모든 기사 검색